.screensaver-container {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 250px;
}

.topup-text {
  font-size: 150px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}

.topup-text-small {
  font-size: 130px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}

.screenaver-offer-parent {
  position: relative;
}

.screensaver-offer-section {
  width: 100%;
  height: 1400px;
  position: relative;
}

.screensaver-cat-greeting-container {
  position: absolute;
  /* left: 10%;
  top: 37%;
  transform: translateY(-37%) translateX(-10%); */
  top: -105px;
  left: -200px;
  width: 700px;
  height: 700px;
}

.screensaver-cat-greeting-container img {
  position: relative;
  /* left: 10%;
  top: 37%;
  transform: translateY(-37%) translateX(-10%); */
  width: 700px;
  height: 700px;
}

.screensaver-double-bonus-text {
  width: 100%;
  text-align: center;
  margin-top: -220px;
  font-size: 72px;
  color: #01edef;
  font-weight: bold;
  /* text-shadow:
    0 0 5px #be2fc7,
    0 0 10px #be2fc7,
    0 0 20px #be2fc7,
    0 0 40px #be2fc7,
    0 0 80px #be2fc7; */
}

.screensaver-tap-to-continue-text {
  width: 100%;
  text-align: center;
  margin-top: 120px;
  font-size: 36px;
  color: #ffffff8d;
  font-weight: bold;
  animation: pulse 2s infinite;
}
